---
'no':
  devise:
    confirmations:
      confirmed: E-postaddressen din er blitt bekreftet.
      send_instructions: Du vil motta en e-post med instruksjoner for bekreftelse om noen få minutter. Sjekk spam-mappen hvis du ikke mottok e-posten.
      send_paranoid_instructions: Hvis e-postadressen din finnes i databasen vår vil du om noen få minutter motta en e-post med instruksjoner for bekreftelse. Sjekk spam-mappen din hvis du ikke mottok e-posten.
    failure:
      already_authenticated: Du er allerede innlogget.
      inactive: Kontoen din er ikke blitt aktivert ennå.
      invalid: Ugyldig %{authentication_keys} eller passord.
      last_attempt: Du har ett forsøk igjen før kontoen din låses.
      locked: Kontoen din er låst.
      not_found_in_database: Ugyldig %{authentication_keys} eller passord.
      omniauth_user_creation_failure: Feil ved opprettelse av konto for denne identiteten.
      pending: Kontoen din er fortsatt under gjennomgang.
      timeout: Økten din har utløpt. Logg inn igjen for å fortsette.
      unauthenticated: Du må logge inn eller registrere deg før du kan fortsette.
      unconfirmed: Du må bekrefte e-postadressen din før du kan fortsette.
    mailer:
      confirmation_instructions:
        action: Bekreft e-postadresse
        action_with_app: Bekreft og gå tilbake til %{app}
        explanation: Du har laget en konto på %{host} med denne e-postadressen. Du er ett klikk unna å aktivere den. Hvis dette ikke var deg, vennligst se bort fra denne e-posten.
        explanation_when_pending: Du søkte om en invitasjon til %{host} med denne E-postadressen. Når du har bekreftet E-postadressen din, vil vi gå gjennom søknaden din. Du kan logge på for å endre dine detaljer eller slette kontoen din, men du har ikke tilgang til de fleste funksjoner før kontoen din er akseptert. Dersom søknaden din blir avslått, vil dataene dine bli fjernet, så ingen ytterligere handlinger fra deg vil være nødvendige. Dersom dette ikke var deg, vennligst ignorer denne E-posten.
        extra_html: Sjekk også ut <a href="%{terms_path}">instansens regler </a> og <a href="%{policy_path}">våre bruksvilkår</a>.
        subject: 'Mastodon: Instruksjoner for bekreftelse for %{instance}'
        title: Bekreft e-postadresse
      email_changed:
        explanation: 'E-postadressen til din konto endres til:'
        extra: Hvis du ikke endret e-postadressen din, er det sannsynlig at noen har fått tilgang til kontoen din. Vennligst endre passordet ditt umiddelbart eller kontakt instansens administrator dersom du er låst ute fra kontoen din.
        subject: 'Mastodon: E-postadresse endret'
        title: Ny e-postadresse
      password_change:
        explanation: Passordet til kontoen din har blitt endret.
        extra: Hvis du ikke endret passordet ditt, er det sannsynlig at noen har fått tilgang til kontoen din. Vennligst endre passordet ditt umiddelbart eller kontakt instansens administrator dersom du er utestengt fra kontoen din.
        subject: 'Mastodon: Passord endret'
        title: Passord endret
      reconfirmation_instructions:
        explanation: Bekreft den nye e-postadressen for å endre e-post.
        extra: Se bort fra denne e-posten dersom du ikke gjorde denne endringen. E-postadressen for Mastodon-kontoen blir ikke endret før du trykker på lenken over.
        subject: 'Mastodon: Bekreft e-postadresse for %{instance}'
        title: Bekreft e-postadresse
      reset_password_instructions:
        action: Endre passord
        explanation: Du ba om et nytt passord til kontoen din.
        extra: Se bort fra denne e-posten dersom du ikke ba om dette. Passordet ditt blir ikke endret før du trykker på lenken over og lager et nytt.
        subject: 'Mastodon: Hvordan nullstille passord'
        title: Nullstill passord
      two_factor_disabled:
        explanation: Innlogging er nå mulig med kun e-postadresse og passord.
        subject: 'Mastodon: Tofaktorautentisering deaktivert'
        subtitle: To-faktor autentisering for din konto har blitt deaktivert.
        title: 2FA deaktivert
      two_factor_enabled:
        explanation: En token generert av den sammenkoblede TOTP-appen vil være påkrevd for innlogging.
        subject: 'Mastodon: Tofaktorautentisering aktivert'
        subtitle: Tofaktorautentisering er aktivert for din konto.
        title: 2FA aktivert
      two_factor_recovery_codes_changed:
        explanation: De forrige gjenopprettingskodene er gjort ugyldige og nye er generert.
        subject: 'Mastodon: Tofaktor-gjenopprettingskoder har blitt generert på nytt'
        subtitle: De forrige gjenopprettingskodene er gjort ugyldige og nye er generert.
        title: 2FA-gjenopprettingskodene ble endret
      unlock_instructions:
        subject: 'Mastodon: Instruksjoner for å gjenåpne konto'
      webauthn_credential:
        added:
          explanation: Følgende sikkerhetsnøkkel har blitt lagt til i kontoen din
          subject: 'Mastodon: Ny sikkerhetsnøkkel'
          title: En ny sikkerhetsnøkkel har blitt lagt til
        deleted:
          explanation: Følgende sikkerhetsnøkkel har blitt slettet fra kontoen din
          subject: 'Mastodon: Sikkerhetsnøkkel slettet'
          title: En av sikkerhetsnøklene dine har blitt slettet
      webauthn_disabled:
        explanation: Autentisering med sikkerhetsnøkler er deaktivert for kontoen din.
        extra: Innlogging er nå mulig med kun tilgangstoken generert av den sammenkoblede TOTP-appen.
        subject: 'Mastodon: Autentisering med sikkerhetsnøkler ble skrudd av'
        title: Sikkerhetsnøkler deaktivert
      webauthn_enabled:
        explanation: Sikkerhetsnøkkelautentisering har blitt aktivert for kontoen din.
        extra: Sikkerhetsnøkkelen din kan nå bli brukt for innlogging.
        subject: 'Mastodon: Sikkerhetsnøkkelsautentisering ble skrudd på'
        title: Sikkerhetsnøkler aktivert
    omniauth_callbacks:
      failure: Kunne ikke autentisere deg fra %{kind} fordi "%{reason}".
      success: Vellykket autentisering fra %{kind}-konto.
    passwords:
      no_token: Du har ikke tilgang til denne siden hvis du ikke kom hit etter å ha klikket på en e-post om nullstilling av passord. Hvis du kommer fra en sådan bør du dobbelsjekke at du limte inn hele URLen.
      send_instructions: Hvis e-postadressen din finnes i databasen vår, vil du motta en e-post med instruksjoner om nullstilling av passord om noen få minutter. Sjekk spam-mappen din hvis du ikke mottok e-posten.
      send_paranoid_instructions: Hvis e-postadressen din finnes i databasen vår vil du motta en e-post med instruksjoner om nullstilling av passord om noen få minutter. Sjekk spam-mappen din hvis du ikke mottok e-posten.
      updated: Passordet ditt er endret. Du er nå logget inn.
      updated_not_active: Passordet ditt er endret.
    registrations:
      destroyed: Ha det! Kontoen din er avsluttet. Vi håper å se deg igjen snart.
      update_needs_confirmation: Du har oppdatert kontoen din, men vi må bekrefte din nye e-postadresse. Sjekk e-posten din og følg bekreftelseslenken for å bekrefte din nye e-postadresse. Sjekk spam-mappen din hvis du ikke mottok e-posten.
      updated: Kontoen din ble oppdatert.
    sessions:
      already_signed_out: Logget ut.
      signed_in: Logget inn.
      signed_out: Logget ut.
    unlocks:
      send_instructions: Du vil motta en e-post med instruksjoner for å låse opp kontoen din om noen få minutter. Sjekk spam-mappen din hvis du ikke mottok e-posten.
      send_paranoid_instructions: Hvis kontoen din eksisterer vil du motta en e-post med instruksjoner for å låse opp kontoen din om noen få minutter. Sjekk spam-katalogen din hvis du ikke mottok denne e-posten.
      unlocked: Kontoen din er nå låst opp. Logg på for å fortsette.
  errors:
    messages:
      already_confirmed: har allerede blitt bekreftet, prøv å logge på istedet
      confirmation_period_expired: må bekreftes innen %{period}. Spør om en ny e-post for bekreftelse istedet
      expired: har utløpt, spør om en ny en istedet
      not_found: ikke funnet
      not_locked: var ikke låst
      not_saved:
        one: '1 feil hindret denne %{resource} i å bli lagret:'
        other: "%{count} feil hindret denne %{resource} i å bli lagret:"
